Bug 1454998 - [RFE] HostedEngine on VMFEX
Summary: [RFE] HostedEngine on VMFEX
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 4.1.1
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Yaniv Lavi
QA Contact: Nikolai Sednev
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-24 00:58 UTC by Germano Veit Michel
Modified: 2019-05-16 13:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-06 12:53:45 UTC
oVirt Team: Integration


Attachments (Terms of Use)

Description Germano Veit Michel 2017-05-24 00:58:57 UTC
1. Proposed title of this feature request

Support deploying HostedEngine over vmfex (macvtap+VF).

3. What is the nature and description of the request?

Allow ovirt-hosted-engine-setup to use custom parameters/answers.conf to deploy HE over vmfex using the vmfex vdsm hook.

4. Why does the customer need this? (List the business requirements here)

Specific network characteristics make it desirable to have HostedEngine on vmfex instead of the usual bridged tap.

10. List any affected packages or components.

ovirt-hosted-engine-setup
ovirt-hosted-engine-ha

Comment 6 Franta Kust 2019-05-16 13:03:54 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.